﻿.references-header {
    min-height: 890px;
    padding-top: calc(6rem + 265px);
    background: url("../img/backgrounds/references-header.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

/* highlight col-* */
.references [class*='col-'] {
    background-color: #cceeee;
    background-clip: content-box;
    min-height: 120px;
    margin-bottom: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}

    .references [class*='col-']:nth-child(1) {
        background-color: #cce6ed;
    }

    .references [class*='col-']:nth-child(2) {
        background-color: #fcd4d4;
    }

    .references [class*='col-']:nth-child(3) {
        background-color: #cce6ed;
    }

    /* crowd */
    .references [class*='col-']:nth-child(4) {
        
        background-color: #fcd4d4;
    }

    /* dell */
    .references [class*='col-']:nth-child(5) {
        background-color: #f4efc3;
        margin-top: -50px;
        padding-bottom:30px;
    }

    .references [class*='col-']:nth-child(6) {
        background-color: #dccff9;
    }

    /* galata */
    .references [class*='col-']:nth-child(7) {
        background-color: #f4ded0;
        margin-top:10px;
    }
    /* gelecek */
    .references [class*='col-']:nth-child(8) {
        background-color: #cce6ed;
        margin-top: -30px;
        padding-bottom: 40px;
    }
    /* hp */
    .references [class*='col-']:nth-child(9) {
        background-color: #fcd4d4;
    }
    /* itü arı */
    .references [class*='col-']:nth-child(10) {
        background-color: #cce6ed;
    }
    /* azure */
    .references [class*='col-']:nth-child(11) {
        background-color: #f4efc3;
        margin-top:-80px;
    }
    /* itü 2 */
    .references [class*='col-']:nth-child(12) {
        background-color: #f4ded0;
    }
    /* tübitak */
    .references [class*='col-']:nth-child(13) {
        background-color: #f4efc3;
    }
    /* microsoft */
    .references [class*='col-']:nth-child(14) {
        margin-top:-80px;
        background-color: #f4ded0;
    }
    /* destek fx */
    .references [class*='col-']:nth-child(15) {
        background-color: #dccff9;
    }
    /* samsung */
    .references [class*='col-']:nth-child(16) {
        background-color: #fcd4d4;
    }
    /* radore */
    .references [class*='col-']:nth-child(17) {
        margin-top:-80px;
        background-color: #cce6ed;
    }
    /* sony */
    .references [class*='col-']:nth-child(18) {
        background-color: #f4efc3;
    }
    /* pitcher */
    .references [class*='col-']:nth-child(19) {
        background-color: #cce6ed;
    }
    /* sanlab */
    .references [class*='col-']:nth-child(20) {
        margin-top:-80px;
        background-color: #f4ded0;
    }

.references img {
    width: 200px;
}

.tall {
    height: 400px;
}

.taller {
    height: 450px;
}


.line {
    width: 400px;
    height: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-position: 0 0, 0 100%;
    background-repeat: no-repeat;
    -webkit-background-size: 100% 20px;
    -moz-background-size: 100% 20px;
    background-size: 100% 20px;
    background-image: -webkit-linear-gradient(left, #3EC8AC 0%, #4E90A4 100%), -webkit-linear-gradient(left, #3EC8AC 0%, #4E90A4 100%);
    background-image: -moz-linear-gradient(left, #3EC8AC 0%, #4E90A4 100%), -moz-linear-gradient(left, #3EC8AC 0%, #4E90A4 100%);
    background-image: -o-linear-gradient(left, #3EC8AC 0%, #4E90A4 100%), -o-linear-gradient(left, #3EC8AC 0%, #4E90A4 100%);
    background-image: linear-gradient(to right, #005c97, #363795);
}

@media screen and (max-width:991px) {
    .references [class*='col-']:nth-child(5),
    .references [class*='col-']:nth-child(8),
    .references [class*='col-']:nth-child(11),
    .references [class*='col-']:nth-child(14),
    .references [class*='col-']:nth-child(17),
    .references [class*='col-']:nth-child(20) {
        margin-top: 5px;
    }
}